# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "namesplit/version"

Gem::Specification.new do |spec|
  spec.name          = "namesplit"
  spec.version       = Namesplit::VERSION
  spec.authors       = ["Antoine Finkelstein"]
  spec.email         = ["antoine.fink@gmail.com"]
  spec.summary       = %q{Sépare nom et prénom}
  spec.description   = %q{À partir d'un nom complet, Nameplit renvoie le nom et le prénom.}
  spec.homepage      = "https://github.com/AntoineFinkelstein/Namesplit"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3"
  spec.add_development_dependency "guard", "~> 2"
  spec.add_development_dependency "guard-rspec", "~> 4"
  spec.add_development_dependency "pry", "~> 0.1"
end
